Subject: Re: [0/3] Distributed storage. Mirror algo extension for automatic recovery.

From: Andrew Morton <[email-masked]>
Date: Fri, 26 Oct 2007 13:55:38 -0700

On Thu, 18 Oct 2007 23:17:41 +0400
Evgeniy Polyakov <[email-masked]> wrote:

> I'm pleased to announce sixth release of the distributed storage
> subsystem, which allows to form a storage on top of remote and local
> nodes, which in turn can be exported to another storage as a node to
> form tree-like storages.

I went back and re-read last month's discussion and I'm not seeing any
reason why we shouldn't start thinking about merging this.

How close is it to that stage?  A peek at your development blog indicates
that things are still changing at a moderate rate?